# std::reference_wrapper<T>::get, std::reference_wrapper<T>::operator T&

From cppreference.com
< cpp‎ | utility‎ | functional‎ | reference wrapper

operator T& () const noexcept; |  | (since C++11)
T& get() const noexcept; |  | (since C++11)

Returns the stored reference.

### Parameters

(none)

### Return value

The stored reference.

### See also

operator() | calls the stored function (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/utility/functional/reference_wrapper/get&oldid=93403"